/**
 ** author:E杯咖啡
 ** time:2010-3-15
 **
*/
@import url("globle.css"); 

/*Body主要内容开始*/

/**广告图和业务范围**/
#advBusiness{
	width:1002px;
	height: auto;
   margin-top:10px;
	overflow: hidden;
}
#adv_pic{
	width:748px;
	height: 252px;
	float: left;
	overflow: hidden;
}
#businessRang{
	width:244px;
	height: 230px;
	float: right;
	overflow: hidden;
}
/**新闻资讯+关于我们**/
#newOrMess{
	width:1002px;
	height: auto;
	margin-top:10px;
	overflow: hidden;
}
#news{
	width:748px;
	height: auto;
	float: left;
	overflow: hidden;
}
.focus{
	width:320px;
	height: 252px;
	float: left;
	overflow: hidden;
}
/*****************************************公开栏+热点新闻 CSS开始**********************************/
/*最新动态*/
.newActive{
	width:416px;
	height: 250px;
	float: right;
	border: #d9d9d9 1px solid;
	margin-left:10px;
	display:inline;
	background-color: #fff;
	overflow: hidden;
}
.newActive-title{
	width:416px;
	height: 32px;
	background: url(../images/newActive-titlebg.gif) 0px 0px repeat-x;
	overflow: hidden;
}
.newActive-title ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
.newActive-title ul li{
   width:104px;
	height: 32px;
	border-right:#ddd 1px solid;
	margin-left:-1px;
	_display:none;
	text-align: center;
	display: block;
   float: left;
	overflow: hidden;
}
.newActive-title ul li#tab_4{
	border-right:none;
}
.newActive-title ul li A {
   color: #414141;
	display: block;
	text-decoration: none;
	font:normal 14px/32px Arial, Helvetica, sans-serif;
	overflow: hidden;
}
.newActive-title ul li A:hover{
	color: #017824;
	text-decoration: none;
}
.newActive-title ul li.active A {
   font-weight: bold;
	color: #017824;
	display: block;
	background: url(../images/menu-Activebg.gif) no-repeat 0px 0px;
}
.newActive-con{
	width:416px;
	height:217px;
	overflow: hidden;
}
.news_h{
	width:394px;
	height: auto;
	text-align: center;
	padding:6px 10px 0px 12px;
	overflow: hidden;
}
.news_h span{
	color:#ce0000;
	font:bold 15px/32px Arial,sans-serif;
}

.news_h a{
	color:#ce0000;
	text-decoration: none;
}

.news_h a:hover{
	color:#ce0000;
	text-decoration: underline;
}

.news_h p{
   text-align: left;
	color:#787878;
	font:normal 13px/23px Arial,sans-serif;
}
.newActive-con ul{
	padding: 7px 9px 9px 9px;
	margin: 0px;
	list-style: none;
	overflow: hidden;
}
.newActive-con ul li{
	width:378px;
	height:23px;
	padding-left:18px;
	margin-top:1px;
	color: #414141;
	background:url(../images/icon-dot.gif) 0px 3px no-repeat; 
	font:normal 13px/23px Arial,sans-serif;
	overflow: hidden;
}
.newActive-con ul li img{
   height: 11px;
	padding-top:0px;
	-padding-top:3px; /*hack IE6.0*/
}
.newActive-con ul li span{
	float: right;
	margin-left:5px;
}
.newActive-con ul li a{
	color: #5c5c5c;
	text-decoration: none;
}
.newActive-con ul li a:hover{
	color: #333;
	text-decoration: underline;
}
/*****************************************公开栏+热点新闻 CSS结束**********************************/
/**关于我们**/
#aboutUs{
	width:244px;
	height: 252px;
	float: right;
	overflow: hidden;
}
.aboutUs_title{
	width:214px;
	height: 35px;
	padding-left:30px;
	color:#fff;
	font:bold 14px/35px Arial,sans-serif;
	background: url(../images/r_top_bg.gif) 0px 0px no-repeat;
	overflow:hidden;
}
.aboutUs_title span{
	color:#fff;
	font:normal 12px/23px Arial,sans-serif;
	padding-left:105px;
}
.aboutUs_title a{
	color:#fff;
	text-decoration: none;
}
.aboutUs_title a:hover{
	color:#fff;
	text-decoration: underline;
}
.aboutUs_con{
	width:244px;
	height:217px;
	color: #414141;
	font:normal 13px/23px Arial,sans-serif;
	background-color: #EDFBE4;
	overflow: hidden;
}
.aboutUs_con_mess{
	width:214px;
	height: auto;
	padding-top:7px; 
	margin:0px auto;
	color:#575757;
	overflow: hidden;
}
.aboutUs_tag{
	width:220px;
	height: auto;
	padding-top:5px;
	margin:0px auto;
	overflow: hidden;
}
.aboutUs_tag ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.aboutUs_tag ul li{
	width:70px;
	height: 29px;
	margin:3px 5px;
	display: inline;
	padding-left:30px; 
	color:#006E65;
	font:normal 13px/29px Arial,sans-serif;
	float: left;
	background: url(../images/aboutus_tag_icon.gif) 0px 0px no-repeat;
	overflow: hidden;
}
.aboutUs_tag ul li a{
	color:#006E65;
	text-decoration: none;
}
.aboutUs_tag ul li a:hover{
	color:#006E65;
	text-decoration: underline;
}
/***************************************主体区通栏banner Css开始**********************************/
#banner01{
	width:1002px;
	height: 86px;
	margin-top:10px;
	overflow: hidden;
}
/***********业务范围+功能链接***********/
/**业务范围**/
#business_rang{
	width:1002px;
	height: auto;
	margin-top: 10px;
	overflow: hidden;
}
#business_column_con{
	width:748px;
	height: auto;
	float: left;
	overflow: hidden;
}
.business_c_title{
	width:748px;
	height: 36px;
	border-bottom:#4A9013 3px solid; 
	overflow: hidden;
}
.business_c_title ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
.business_c_title ul li{
   width:auto;
	height: 36px;
	margin-right: -1px;
	display: inline;
	text-align: center;
	display: block;
   float: left;
	overflow: hidden;
}
.business_c_title ul li A {
   padding: 0px 20px;
   color: #037537;
	font:bold 14px/36px Arial, Helvetica, sans-serif;
	background: url(../images/business_nocurr_bg.gif)  0px 0px repeat-x;
	*background: url(../images/business_nocurr_bg.gif)  0px 1px repeat-x;
	border-left: #C8D8BD 1px solid;
	border-right: #C8D8BD 1px solid;
	border-top: #C8D8BD 1px solid;
	display: block;
	text-decoration: none;
}
.business_c_title ul li A:hover{
	color: #fff;
	text-decoration: none;
}
.business_c_title ul li.active A {
   font-weight: bold;
	color: #fff;
	display: block;
	background: url(../images/business_curr_bg.gif)  0px 0px repeat-x;
	*background: url(../images/business_curr_bg.gif)  0px 1px repeat-x;
	border-left: #4A9014 1px solid;
	border-right: #4A9014 1px solid;
	border-top: #4A9014 1px solid;
}
.business_c_con{
	width:726px;
	height: auto;
	padding: 13px 10px;
	border: #C8D8BD 1px solid;
	background:url(../images/business_bg.gif) 345px 3px no-repeat;
	background-color: #F7FDF1;
	overflow: hidden;
}
.business_c_l{
	text-align: center;
	width:320px;
	height: auto;
	color: #414141;
	padding-left:4px;
	font:normal 13px/25px Arial, Helvetica, sans-serif;
	float: left;
	overflow: hidden;
}
.business_c_l span{
	color:#585858;
	font:bold 15px/36px Arial,sans-serif;
}
.business_c_l span a{
	color:#585858;
	text-decoration: none;
}
.business_c_l span a:hover{
	color:#067437;
	text-decoration: underline;
}
.business_c_l p{
	text-align: left;
}
.business_c_list{
	width:376px;
	height:auto;
	float: right;
	overflow: hidden;
}
.business_c_list ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	overflow: hidden;
}
.business_c_list ul li{
	width:360px;
	height:23px;
	padding-left:16px;
	margin-top:1px;
	color: #888;
	background:url(../images/icon-dot2.gif) 0px 3px no-repeat; 
	font:normal 13px/23px Arial,sans-serif;
	overflow: hidden;
}
.business_c_list ul li a{
	color: #5c5c5c;
	text-decoration: none;
}
.business_c_list ul li a:hover{
	color: #414141;
	text-decoration: underline;
}
/**功能链接**/
#guideLink{
	width:244px;
	height: 283px;
	background-color: #ffcc00;
	float: right;
	overflow: hidden;
}
.guideLink_tit{
	width:214px;
	height: 35px;
	padding-left:30px;
	color:#fff;
	font:bold 14px/35px Arial,sans-serif;
	background: url(../images/r_top_bg.gif) 0px 0px no-repeat;
	overflow:hidden;
}
.guideLink_tit span{
	color:#fff;
	font:normal 12px/23px Arial,sans-serif;
	padding-left:105px;
}
.guideLink_tit a{
	color:#fff;
	text-decoration: none;
}
.guideLink_tit a:hover{
	color:#fff;
	text-decoration: underline;
}
.guideLink_con{
	width:244px;
	height:248px;
	color: #414141;
	font:normal 13px/23px Arial,sans-serif;
	background-color: #EDFBE4;
	overflow: hidden;
}
.guideLink_con table{
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 15px;
	margin-right: 15px;
}
.guideLink_con a{
	color:#414141;
	text-decoration: none;
}
.guideLink_con a:hover{
	color:#414141;
	text-decoration: underline;
}
.guideLink_con ul{
	padding: 0px;
	height: 0px;
	list-style: none;
}
.guideLink_con ul li{
	width:200px;
	height: auto;
	margin: 10px auto;
	border: 1px solid #cde6c8;
	overflow: hidden;
}
/**专题页专栏**/
#specialPage{
	width:1002px;
	height: auto;
	margin-top:10px;
	overflow: hidden;
}
.column_top_tit{
	width:970px;
	height:37px;
	padding-left:32px;
	color: #fff;
	font:bold 14px/37px Arial,sans-serif;
	background: url(../images/column_topbg.gif) 0px 0px no-repeat;
	overflow: hidden;
}
.column_top_tit span{
	color:#fff;
	font:normal 12px/23px Arial,sans-serif;
	padding-left:866px;
}
.column_top_tit span a{
	color: #337301;
	text-decoration: none;
}
.column_top_tit span a:hover{
	color: #337301;
	text-decoration: underline;
}
.special_column_content{
	width:994px;
	height: 63px;
	padding: 15px 3px;
	/*border-top:#C8D8BD 1px solid;*/
	border-left:#C8D8BD 1px solid;
	border-right:#C8D8BD 1px solid;
	border-bottom:#C8D8BD 1px solid;
	clear:both;
	overflow: hidden;
}
.special_column_content .leftBotton{
	width:8px;
	height:16px;
	display: inline;
	margin-top:20px;
	float:left;
	background:url(../images/specialpage_l_icon.gif) 0px 0px;
	overflow:hidden;
   cursor:pointer;
}
.special_column_content .rightBotton{
	width:8px;
	height:16px;
	display: inline;
	margin-top:20px;
	float: left;
	background:url(../images/specialpage_r_icon.gif) 0px 0px;
	overflow:hidden;
	cursor:pointer;
}
.special_column_content .specialContent{
	width:970px;
	height: 63px;
	margin: 0px 4px;
	float: left;
	overflow:hidden;
}
.special_column_content .ScrCont {
 width:10000000px;
}
.special-list{
	width:188px;
	height: 63px;
	float: left;
	margin:0px 3px;
	display: inline;
	text-align: center;
	color: #010101;
   font:normal 12px/18px Arial, Helvetica, sans-serif;  
	overflow: hidden;
	background-color: #cc0066;
}
.special-list .specialPic{
	width:188px;
	height: 63px;
	overflow: hidden;
}
.specialContent #List1{
	float:left;
}
/**友情链接**/
#links{
	width:1002px;
	height: auto;
	margin-top:10px;
	overflow: hidden;
}
.links_column_con{
	width:970px;
	padding: 15px;
	border-left:#C8D8BD 1px solid;
	border-right:#C8D8BD 1px solid;
	border-bottom:#C8D8BD 1px solid;
	background-color: #fff;
	overflow: hidden;
}
.links-pic{
	width:970px;
	height: auto;
	padding-bottom:8px;
	border-bottom: #ddd 1px dashed;
	overflow: hidden;
}
.links-pic a{
	margin-right:8px;
}
.links-pic img{
	width:88px;
	height: 31px;
	padding: 2px;
	border: #ddd 1px solid;
	overflow: hidden;
}
.links-txt{
	width:990px;
	height: auto;
	padding-top:10px;
	color:#414141;
	font:normal 13px/23px Arial, Helvetica, sans-serif; 
	overflow: hidden;
}
.links-txt a{
   margin-right:15px;
	color: #414141;
	text-decoration: none;
}
.links-txt a:hover{
	color: #414141;
	text-decoration: underline;
}
/***************************************主体区通栏banner Css结束**********************************/

/**************************************底部友情链接CSS*****************************************/
#footer-link{
	width:982px;
	height: 212px; 
	margin:10px;
	overflow: hidden;
}
#footer-link-top{
	width:950px;
	height: 28px;
	padding-top:4px;
	padding-left:34px;
	color:#fff;
	font:bold 13px/23px Arial,sans-serif;
	background: url(../images/footer-link-titlebg.gif) 0px 0px no-repeat;
	overflow: hidden;
}
#footer-link-top span{
   margin-left:840px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height: 23px;
	font-size:12px;
	color:#888;
}
#footer-link-top span a{
	color:#888;
	text-decoration: none;
}
#footer-link-top span a:hover{
	color:#888;
	text-decoration: underline;
}
#footer-link-con{
	width:980px;
	height: 176px;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background-color: #fff;
	overflow: hidden;
}
.link-pic{
	width:970px;
	height: 120px;
	margin: 9px 4px 0px 5px;
	border-bottom: #ddd 1px dotted;
	overflow: hidden;
}
.link-pic ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.link-pic ul li{
	width:185px;
	height: 51px;
	margin: 0px 4px 9px 5px;
	display: inline;
	float: left;
	background-color: #fcfcfc;
	overflow: hidden;
}
.link-pic ul li img{
	width:179px;
	height: 45px;
	padding: 2px;
	border: #9d9d9d 1px solid;
	overflow: hidden;
}
.link-select{
	width:960px;
	height: 30px;
	margin: 8px 10px 0px 10px;
	background-color: #ebebeb;
	overflow: hidden;
}
#selectlink-style{
	width:180px;
	height: 20px;
	color: #414141;
	margin:5px 20px 0px 20px;
	overflow: hidden 
}

/********************业务系统**********************/
#yw{
	width:244px;
	height: auto;
	float: right;
	overflow: hidden;
}
.yw_title{
	width:214px;
	height: 35px;
	padding-left:30px;
	color:#fff;
	font:bold 14px/35px Arial,sans-serif;
	background: url(../images/r_top_bg.gif) 0px 0px no-repeat;
	overflow:hidden;
}
.yw_title span{
	color:#fff;
	font:normal 12px/23px Arial,sans-serif;
	padding-left:105px;
}
.yw_title a{
	color:#fff;
	text-decoration: none;
}
.yw_title a:hover{
	color:#fff;
	text-decoration: underline;
}
.yw_con{
	width:244px;
	height:248px;
	color: #414141;
	font:normal 13px/23px Arial,sans-serif;
	background-color: #EDFBE4;
	overflow: hidden;
}
.yw_con_mess{
	width:214px;
	height: auto;
	padding-top:7px; 
	margin:0px auto;
	color:#575757;
	overflow: hidden;
}
.yw_tag{
	width:220px;
	height: auto;
	padding-top:5px;
	margin:0px auto;
	overflow: hidden;
}
.yw_tag ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.yw_tag ul li{
	width:70px;
	height: 29px;
	margin:3px 5px;
	display: inline;
	padding-left:30px; 
	color:#006E65;
	font:normal 13px/29px Arial,sans-serif;
	float: left;
	/*background: url(../images/aboutus_tag_icon.gif) 0px 0px no-repeat;*/
	overflow: hidden;
}
.yw_tag ul li a{
	color:#006E65;
	text-decoration: none;
}
.yw_tag ul li a:hover{
	color:#006E65;
	text-decoration: underline;
}